=== debian/changelog ===
ufw-kde (0.5.0-0ubuntu1) trusty; urgency=medium

  * Initial upload

 -- Ovidiu-Florin Bogdan <ovidiu.b13@gmail.com>  Fri, 24 Jan 2014 19:11:42 +0000
