=== debian/control ===
Source: ufw-kde
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Ovidiu-Florin Bogdan <ovidiu.b13@gmail.com>
Build-Depends: debhelper (>= 9.0.0), cmake, kdelibs5-dev, pkg-kde-tools
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/playground/sysadmin/ufw-kde

Package: ufw-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3, python-ufw, ufw
Description: KDE KCM to configure and control the Uncomplicated Firewall
 KDE KControl Module to configure and control the Uncomplicated Firewall.

Package: ufw-kde-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, ufw-kde (= ${binary:Version})
Description: Debug files for ufw-kde.
 KDE KControl Module to configure and control the Uncomplicated Firewall.
 Debug files.
